Pkgcheck Warnings

  • All Versions
    • 3.1.3
      • OutdatedBlocker
        outdated blocker RDEPEND="!=dev-embedded/libftdi-1.5-r2": last match removed 2.16 years ago

    Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.